{% extends "admin_pages_app/base.html" %}

{% block content %}
<div class="container mt-5">
  <div class="row justify-content-center">
    <div class="col-md-6">
      <div class="card">
        <div class="card-body text-center">
          <h1 class="mb-3">Your payout was successful!</h1>
          <p class="lead mb-4">Thank you for using our payment system.</p>
          <a href="{% url 'admin_pages_app:payments-details' %}" class="btn btn-primary">Return</a>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock content %}
